/* Darling Arithmetic - IE Specific*/

/* IE 9 */
.ie9 .centerFade {
	position: fixed;
	top:8%;
	left:0;
	right:0;
	text-align: center;
	margin:0 auto;
}
.ie9 video {
	display:none;
}
.ie9 .zoom {
	width:500px;
	height:500px;
}


/* IE 8 */
.ie8 .menu {
	color:#cccccc;
}
.ie8 video {
	display:none;
}
.ie8 .menuButton:hover {
  color:#bc3626;
  font-size:22px;
}
.ie8 .centerFade {
	position: fixed;
	top:8%;
	left:0;
	right:0;
	text-align: center;
	margin:0 auto;
}
.ie8 .zoom {
	width:500px;
	height:500px;
}
.ie8 input[type=submit] {
	margin:10px auto;
	text-align: center;
	width:200px;
}
.ie8 .cover {
	background-color: #000000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}